@charset "UTF-8";
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	16;
	dw-gutter-percentage:	25;
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}


/* Facebook Like Box width: 100% */
.fbcomments,
.fb_iframe_widget,
.fb_iframe_widget[style],
.fb_iframe_widget iframe[style],
.fbcomments iframe[style],
.fb_iframe_widget span{
    width: 100% !important;
}




/* Mobile Layout: 480px and below. */

body {font-size:13px;}
  
.Container {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: none;
}
#share_head{	display:none !important;}
#sns_area_head {
	display:none !important;
}
#share{margin:20px auto !important;}
#sns_area {
	display:block !important;
	float:right !important;
	width:30% !important;
	padding:5px 0 0 auto !important;
}


	
#wrap{
	margin:30px 5% 20px 5%;
}

#side{
	width:100%;
	float:none;
	padding:8px 0 20px 0;
}
	
	
#foot {
	background:#f2f2f2; 
	width:100%;
	}
.foot{
	background:url(/img/common/bg_foot.png) repeat-x bottom;
	padding:30px 0 200px 0; 
	text-align:center; 
	font-size:12px;"
}
.foot_btn {/*階層完了次第消す*/
	margin:5px;
}
.foot_btn2 {/*階層完了次第消す*/
	margin:20px;
}
#foot_h {font-size:11px !important; padding:0; margin:10px;}
#foot_bnarea {width:100%; max-width:800px; margin:20px auto; font-size:10px;}
#foot_bnleft {float:none; }
#foot_bnright {float:none; }

.foot_map {position: relative;overflow: hidden;}
.foot_map2{float:left;left:48%;position:relative;margin:0;}
.foot_linkbox {list-style:none; float:left;left:-50%;position:relative; width:33%; height:18px;margin:2px;background:#fff; border:#666 1px solid; padding:10px; font-size:9px;}
#copy {margin:20px;}


	
.zeroMargin_mobile {
    margin-left: 0;
}
.hide_mobile {
    display: none;
}
.hide_desktop {
    display: block;
}






@media only screen and (min-width: 481px) {
body {font-size:13px;}

.Container {
	width: 98%;
	max-width: 1000px;
	min-width:481px;
	padding:0;
	clear: none;
	float: none;
}
#share_head{margin:20px auto !important; display:block !important;}
#sns_area_head {
	display:block !important;
	float:right !important;
	width:30% !important;
	padding:5px 0 0 auto !important;
}
#share{margin:20px auto !important;}
#sns_area {
	display:block !important;
	float:right !important;
	width:30% !important;
	padding:5px 0 0 auto !important;
}
#slide{
	width:63%;
	max-width:650px;
	float:left;
}
#user_area {
	float:right;
	width:35%;
	max-width: 364px;
	margin-top: 0;
	margin-right: 0%;
	margin-left: 0%;
	margin-bottom: 0;
}
#login{
	font-size:13px;
	border: 0.1em solid #CCC;
	margin-bottom:0.2em;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}
#member_area{
	font-size:13px;
	border: 0.1em solid #ffd353;
	background:#faecc4;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}

#wrap{
	margin:30px 0 20px 0;
}
#contents{
	width:62%;
	max-width:635px;
	float:left;
}

.contents{
	padding:0 0 30px 0;
}



#side{
	width:35%;
	max-width:364px;
	float:right;
	padding:8px 0 20px 0;
}


#contents_fb{
	border-top: 10px solid #cc0c2e;	
/*
	border-right: 1px solid #cc0c2e;	
	border-left: 1px solid #cc0c2e;	
	border-bottom: 1px solid #cc0c2e;	
*/
	padding:5px 0 0 0;
	display:block;
}

#foot {
	background:#f2f2f2; 
	width:100%;
	}
.foot{
	background:url(/img/common/bg_foot.png) repeat-x bottom;
	padding:30px 0 200px 0; 
	text-align:center; 
	font-size:12px;"
}
.foot_btn {/*階層完了次第消す*/
	margin:5px;
}
.foot_btn2 {/*階層完了次第消す*/
	margin:20px;
}
#foot_h {font-size:11px !important; padding:0; margin:10px;}
#foot_bnarea {width:90%; max-width:800px; margin:20px auto; font-size:10px;}
#foot_bnleft {float:left; width:40%;}
#foot_bnright {float:right; width:40%;}

.foot_map {position: relative;overflow: hidden;}
.foot_map2{float:left;left:48%;position:relative;margin:0;}
.foot_linkbox {list-style:none; float:left;left:-50%;position:relative; width:120px; height:18px;margin:2px;background:#fff; border:#666 1px solid; padding:10px;font-size:12px;}
#copy {margin:20px;}
.zeroMargin_desktop {
    margin-left: 0;
}
.hide_mobile {
    display: block;
}
.hide_desktop {
    display:none;
}
}
